/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
.page-node-5370 #navigation ,
.page-node-5415 #navigation {
 display:none;
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
/*  padding: 0 10px 0 0;  LTR */
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}

/****BARRE DE *menus de navigation principales*******/
#navigation {
position:absolute;top:20px;}
div.tabs /* See also the tabs.css file. */ {position:absolute;top:320px;z-index:200;}
.page-user-imce div.tabs {top:95px;}

ul.nice-menu-down#nice-menu-2 {
    float: none !important;}



ul.nice-menu-down#nice-menu-2 li

{ padding:0 .5em 0 .5em;
    border-color: none  !important;;
    border-style: none;
    border-width: 0;}
  
ul.nice-menu-down#nice-menu-2>li
{padding:0; border-right: 1px solid #000;width:130px;height:35px;}


ul.nice-menu-down#nice-menu-2>li.menuparent
{background: #fff url("../../../modules/nice_menus/arrow-down.png") no-repeat scroll right center}
   
ul.nice-menu#nice-menu-2>li.active-trail.menuparent 
  {background: #FFEF44  url("../../../modules/nice_menus/arrow-down.png") no-repeat scroll right center;}
ul.nice-menu-down#nice-menu-2>li li
{ background-color: #eee;}
  

ul.nice-menu-down#nice-menu-2>li>a
{
  font-size:90%; font-weight:bold;color:#000;text-transform:uppercase;text-decoration:none !important}
  
  ul.nice-menu-down#nice-menu-2 li ul li a
{font-weight:normal;text-transform:none;font-size:90%;
border-bottom:1px solid #000;text-decoration:none !important}

ul.nice-menu-down#nice-menu-2  li a:hover{color:#808080;}


ul.nice-menu#nice-menu-2 li ul  li:hover>a{background:#000;color:#fff;}


   ul.nice-menu#nice-menu-2   li ul li ul li  a:before{content:"> ";display:inline-block;}
   ul.nice-menu#nice-menu-2   li ul li ul li  a{text-transform:none;font-size:80%}
   
 ul.nice-menu#nice-menu-2 ul {

    border-color: transparentborder-style: none none; border-width: 0;top: 34px;}  
ul.nice-menu#nice-menu-2 >li > ul >li ul{
    top: 0;}

 body.section-recherche  ul li.menu-path-webudl-preprodinpl-nancyfr-recherche 
    {  background-color:#FF0 !important}


ul.nice-menu#nice-menu-2 >li:last-child> ul li{
width:150px;padding-left:15px}
 
 ul.nice-menu#nice-menu-2 >li:last-child> ul li.menuparent{
 background: url("../../../modules/nice_menus/arrow-left.png") no-repeat left center #eee;}

ul.nice-menu#nice-menu-2 >li:last-child> ul >li ul{
left:-160px}





/*****************sous-menus de gauche RECHERCHE*******************/
div.region-sidebar-first   div#block-menu-block-1.block  ul.menu>li> a

   {  font-weight:bold ;line-height:1.2em;}
   
   
div.region-sidebar-first   div#block-menu-block-1.block div.menu-block-1>ul.menu> li {
    border-top: 1px solid #000000;margin-top:1em; font-weight: bold;}
  
  
  
div.region-sidebar-first   div#block-menu-block-1.block div.menu-block-1>ul.menu li ul li:first-child {
padding-top:.5em;}
   

   
div.region-sidebar-first   div#block-menu-block-1.block  ul.menu li ul 

   { margin-left:.5em;}


div.region-sidebar-first   div#block-menu-block-1.block  ul.menu  li.expanded ul li 

   {  border-bottom:0px solid #333 !important;font-weight:normal;font-size:90%;}
   
 div.region-sidebar-first   div#block-menu-block-1.block  ul.menu  li.expanded ul li  a
 {  display:block;margin:0 0 .5em 0;padding:0 0 0 .5em;line-height:1.2em;font-weight:normal !important/*border-left:1px solid #000;*/}    
 div.region-sidebar-first   div#block-menu-block-1.block  ul.menu  li.expanded ul li   a:before{/*content:"> ";display:inline-block;*/}
   

/********* CACHER MENUS BAS DES LIVRES *****************/
div.book-navigation ul.menu, div.book-navigation .page-next{display:none; visibily:hidden;}





/********************************************************BARRE DE *menus de navigation principales******************************************************/
/********************************************************  *******************************************************************************************/
#navigation {
position:absolute;top:20px;}
div.tabs /* See also the tabs.css file. */ {position:absolute;top:320px;z-index:200;}


ul.nice-menu-down#nice-menu-2 {
    float: none !important;}
  
/****on n'affiche que 3 niveaux****/
ul.nice-menu-down#nice-menu-2 ul ul ul{
    display:none !important}


/******************************liens premier niveau : rubrique*************************/
  
ul.nice-menu-down#nice-menu-2>li
{padding:0; border-right: 1px solid #000;width:130px;height:35px;}


ul.nice-menu-down#nice-menu-2>li.menuparent
{background: #fff url("../../../modules/nice_menus/arrow-down.png") no-repeat scroll right center; border-right:1px solid #999;}

/***rubrique active en jaune*******/
ul.nice-menu#nice-menu-2>li.active-trail.menuparent 
  {background: #FFEF44  url("../../../modules/nice_menus/arrow-down.png") no-repeat scroll right center;}
/***a partir du niveau 2, bg gris****/
ul.nice-menu-down#nice-menu-2>li li
{ background-color: #eee;}

body.section-recherche  ul li.menu-path-webudl-preprodinpl-nancyfr-recherche 
{ background-color:#FF0 !important}

/*****************************gestion des liens***************************************/
ul.nice-menu-down#nice-menu-2>li>a
{font-size:90%; font-weight:bold;color:#000;text-transform:uppercase;text-decoration:none !important;display:inline-block;height:30px;}
  
  ul.nice-menu-down#nice-menu-2 li ul li a
{font-weight:normal;text-transform:none;font-size:90%;
border-bottom:1px solid #000;text-decoration:none !important}

ul.nice-menu-down#nice-menu-2  li a:hover{color:#808080;background: #FFEF44}

ul.nice-menu#nice-menu-2 li ul  li:hover>a{background:#000;color:#fff;}
ul.nice-menu#nice-menu-2   li ul li ul li  a:before{content:"> ";display:inline-block;}
ul.nice-menu#nice-menu-2   li ul li ul li  a{text-transform:none;font-size:80%}
   

/***************************niveaux secondaires***************************************/  
ul.nice-menu-down#nice-menu-2 li
{ padding:0; border-color: none  !important;;border-style: none; border-width: 0;}

ul.nice-menu#nice-menu-2 ul {
border-color: transparent;border-style: none none;border-width: 0;top: 34px;}
  
ul.nice-menu#nice-menu-2 >li > ul >li ul{top: 0;}
   
ul.nice-menu#nice-menu-2 li li li{
background-image: none !important;}

/****dernier item ENTREPRISE : niveau 3 est affich� � gauche et pas � droite*****/
ul.nice-menu#nice-menu-2 >li:last-child> ul >li ul{left:-135px}
ul.nice-menu#nice-menu-2 >li:last-child> ul >li {width:150px;padding-left:15px;}

ul.nice-menu#nice-menu-2 >li:last-child> ul>li.menuparent{
 background: url("../../../modules/nice_menus/arrow-left.png") no-repeat left center #eee;}

ul.nice-menu#nice-menu-2 >li:last-child> ul>li.menuparent>ul>li{
padding:0;}


   

/********* CACHER MENUS BAS DES LIVRES *****************/
div.book-navigation ul.menu, div.book-navigation .page-next{display:none; visibily:hidden;}



/***********************************************sous-menus de gauche RECHERCHE*************************************************/
div.region-sidebar-first   div#block-menu-block-1.block  ul.menu>li> a

   {  font-weight:bold ;line-height:1.2em;}
   
   
div.region-sidebar-first   div#block-menu-block-1.block div.menu-block-1>ul.menu> li {
    border-top: 1px solid #000000;margin-top:1em; font-weight: bold;}
  
  
  
div.region-sidebar-first   div#block-menu-block-1.block div.menu-block-1>ul.menu li ul li:first-child {
padding-top:.5em;}
   

   
div.region-sidebar-first   div#block-menu-block-1.block  ul.menu li ul 

   { margin-left:.5em;}


div.region-sidebar-first   div#block-menu-block-1.block  ul.menu  li.expanded ul li 

   {  border-bottom:0px solid #333 !important;font-weight:normal;font-size:90%;}
   
 div.region-sidebar-first   div#block-menu-block-1.block  ul.menu  li.expanded ul li  a
 {  display:block;margin:0 0 .5em 0;padding:0 0 0 .5em;line-height:1.2em;font-weight:normal !important/*border-left:1px solid #000;*/}    
 div.region-sidebar-first   div#block-menu-block-1.block  ul.menu  li.expanded ul li   a:before{/*content:"> ";display:inline-block;*/}



/**********************************************menu de profils********************************
.region-header #block-nice-menus-3.block {
display:block;z-index:100;    width: 90px; position: absolute;right: 10px;top: 20px;}
  
ul#nice-menu-3{display:block;background:#333;border-radius:45px;-moz-border-radius: 45px; -webkit-border-radius: 45px;width: 90px;height:90px}  

ul#nice-menu-3> li{ display:block; width:90px;padding:0;border:0 px solid #333;}  



ul#nice-menu-3 li a {
    display: block;color:#fff;text-decoration:none;text-align:center;font-weight:bold;
}
ul#nice-menu-3 li a:hover{
color:#FFEF44;}


ul#nice-menu-3>li >a {

  text-transform:uppercase;
  text-align:center;
  font-weight:normal;
  font-size:15px;
  border:0 px solid #333;
  z-index:10;
  z-index:100;
  position:relative;
  width: 50px;
  height:70px;
  padding:20px 20px 0 20px;
  background-color:#000;
  border-radius:45px;
  -moz-border-radius: 45px; 
  -webkit-border-radius: 45px;
}

ul#nice-menu-3.nice-menu ul {
   border:0 solid #F03; width: 90px; margin-right: 0;background-color:#000 !important;
   top:45px;padding-top:45px;position:absolute;z-index:5;
  border-radius:0 0 45px 45px;-moz-border-radius:0 0 45px 45px;; -webkit-border-radius: 0 0 45px 45px;
  transition:transform 1s ease;transform: scaleY(0);  }

ul#nice-menu-3.nice-menu li ul[style^="display: block"]

{transform: scaleY(1); transform-origin: 50% 0;}

ul#nice-menu-3.nice-menu  li {
    width: 90px;padding:0;border:0px solid #ccc; background-color:transparent !important;
}

ul#nice-menu-3.nice-menu ul li.last{
   padding-bottom:45px;
}
ul#nice-menu-3.nice-menu li.menuparent {
    background-image:none;
  background-color:transparent !important;
}

ul#nice-menu-3 li li a:link,
ul#nice-menu-3 li li a:visited{
background-color:transparent !important;
font-size:90%;line-height:120%; border-bottom:1px dotted #fff;font-weight:normal;padding:.25em;}

*****************/

/*************************************menu de profils* ************************************************/
#outils  #block-nice-menus-3.block {
display:block;z-index:100;width: 90px; position: absolute;left: 0px;top: 100px;}
  
#outils ul#nice-menu-3{display:block;background:#cccc00;
  /**border-radius:45px;-moz-border-radius: 45px; -webkit-border-radius: 45px;width: 90px;height:90px**/}  

#outils ul#nice-menu-3> li{ display:block; width:90px;padding:0;border:0 px solid #333;}  



.region-outils ul#nice-menu-3 li a {
    display: block;color:#fff;text-decoration:none;text-align:center;font-weight:bold;
}
.region-outils ul#nice-menu-3 li a:hover{
color:#FFEF44;}


.region-outils ul#nice-menu-3>li >a {
   /* background: url("../images/presse.png") no-repeat scroll 0 0 transparent;padding:0;    text-indent: -5000px;*/
  text-transform:uppercase;
  text-align:center;
  font-weight:normal;
  font-size:15px;
  border:0 px solid #333;
  z-index:10;
  z-index:100;
  position:relative;
  width: 50px;
  height:70px;
  /*line-height:90px;*/
  padding:20px 20px 0 20px;
  background-color:#000;
  border-radius:45px;
  -moz-border-radius: 45px;
  -webkit-border-radius: 45px;
}

.region-outils ul#nice-menu-3.nice-menu ul {
   border:0 solid #F03; width: 90px; margin-right: 0;background-color:#000 !important;
   top:45px;padding-top:45px;position:absolute;z-index:5;
  border-radius:0 0 45px 45px;-moz-border-radius:0 0 45px 45px;; -webkit-border-radius: 0 0 45px 45px;
  transition:transform 1s ease;transform: scaleY(0);  }

.region-outils ul#nice-menu-3.nice-menu li ul[style^="display: block"]

{transform: scaleY(1); transform-origin: 50% 0;}

.region-outils ul#nice-menu-3.nice-menu  li {
    width: 90px;padding:0;border:0px solid #ccc; background-color:transparent !important;
}

.region-outils ul#nice-menu-3.nice-menu ul li.last{
   padding-bottom:45px;
}
.region-outils ul#nice-menu-3.nice-menu li.menuparent {
    background-image:none;
  background-color:transparent !important;}

.region-outils ul#nice-menu-3 li li a:link,
.region-outils ul#nice-menu-3 li li a:visited{
background-color:transparent !important;
font-size:90%;line-height:120%; border-bottom:1px dotted #fff;font-weight:normal;padding:.25em;}








/****pages projet erc ; faire disparaitre le bloc de menu principel pour ces pages*/

.page-node-5366 #block-nice-menus-2,
.page-node-5369 #block-nice-menus-2,
.page-node-5479 #block-nice-menus-2,
.page-node-5368 #block-nice-menus-2{display:none}




